CREATE TABLE [dbo].[document_types] (
   [document_type_in_journal] [varchar](100) NOT NULL,
   [document_type_description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [document_types$0] PRIMARY KEY CLUSTERED ([document_type_in_journal], [client_db])
)


GO
